@media screen and (min-width: 1199px) {
    .toggle .header-wrap {
        padding: 0 0 0 90px;
    }
    .toggle .toggle-btn span:nth-child(2) {
        width: 35px;
    }
    .toggle .sidebar {
        width: 90px;
    }
    .toggle .user-profile {
        padding: 20px 10px;
    }
    .toggle .sidebarNav li a span,
    .toggle .user-profile span {
        display: none;
    }
    .toggle .sidebarNav li a img {
        width: 30px;
    }
    .toggle .body-wrapper {
        padding-left: 90px;
    }
}

@media screen and (max-width: 1199px) {
    .sidebar {
        left: -250px;
    }
    .toggle .sidebar {
        left: 0;
    }
    .header-wrap {
        padding: 0;
    }
    .body-wrapper {
        padding-left: 0;
    }
    .mobile-ovarlay {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9;
        background: rgba(0, 0, 0, 0.15);
    }
    .toggle .mobile-ovarlay {
        display: block;
    }
}